package cz.jzitnik.game.entities.items.registry.items.tools;

import cz.jzitnik.game.SpriteLoader;
import cz.jzitnik.game.annotations.ItemRegistry;
import cz.jzitnik.game.entities.items.Item;
import cz.jzitnik.game.entities.items.ItemType;

@ItemRegistry(value = "water_bucket", block = "water")
public class WaterBucketItem extends Item {
    public WaterBucketItem() {
        super("water_bucket", "Water bucket", ItemType.PICKUPER, SpriteLoader.SPRITES.WATER_BUCKET);
        setStackable(false);
    }
}
